> ## Documentation Index
> Fetch the complete documentation index at: https://docs.api.ecylt.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Wdraw 5.6

> 调用WZH团队-Wdraw开发小组提供的Wdraw 5.6

<Info>
  注意事项：

  2. 每次请求默认输出一张图片且数量无法修改。
  3. Wdraw 5.6 API 兼容 OpenAI 图像生成 API。
  4. `num_inference_steps` 取值范围: 大于 `1` 小于 `50`。
</Info>

Wdraw 5.6 搭载了第五代绘画模型和第六代底层框架。该版本受限于算力，仅推出量化后的小模型，不公开提供原版大模型 API。\
5.6 API 需使用[二次元 API 中转站](https://api.223387.xyz/)的 Key，且为付费 API

<Check>
  在线生成：[https://s7.ecylt.top/v1/wdraw/generation.html](https://s7.ecylt.top/v1/wdraw/generation.html)
</Check>

调用示例：

## 图像生成

```shellscript theme={null}
curl -X POST "https://api.223387.xyz/v1/images/generations" \
  -H "Authorization: Bearer {API_KEY}" \
  -H "Content-Type: application/json" \
  -d '{
    "prompt": "Catgirl",
    "model": "wdraw-5.6",
    "size": "2048x2048",
    "extra_body": {
      "num_inference_steps": 6,
      "guidance_scale": 1
    }
  }'
```

## 支持的模型

`wdraw-5.6` 是 Wdraw 系列中公开的最新的绘画模型，它搭载了第五代绘画模型和第六代底层框架，在维持低成本的同时保证了图像拥有较好的质量。需要注意的是，由于该版本使用了第六代底层框架，导致**模型对输入内容的准确性要求极高**，且语言支持中文和英语，但对英语的支持较好。

`wdraw-5.6-low` 是 Wdraw 5.6 的轻量化版本，该版本在继承了 Wdraw 5.6 的生图质量的同时，降低了使用成本。该版本最大仅支持 1k 分辨率。

## 支持的分辨率

Wdraw 5.6:

```text theme={null}
2048x2048
2048x1536
1536x2048
2048x1152
1152x2048
以及 Wdraw 5.6 Low 所支持的所有分辨率
```

Wdraw 5.6 Low:

```text theme={null}
1024x1024
1024x768
768x1024
1024x576
576x1024
```
